# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules
/client/node_modules
package-lock.json
/.vscode

# testing
/client/coverage

# production
/client/build

# misc
.idea
.env.local
.DS_Store
.env.development.local
.env.test.local
.env.production.local

/client/.idea
/client/.env.local
/client/.DS_Store
/client/.env.development.local
/client/.env.test.local
/client/.env.production.local

/client/npm-debug.log*
/client/yarn-debug.log*
/client/yarn-error.log*
npm-debug.log*
yarn-debug.log*
yarn-error.log*